Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 787414 - Review Request: gfsview - A visualizer for Gerris simulations
Summary: Review Request: gfsview - A visualizer for Gerris simulations
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: FE-DEADREVIEW
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-04 23:37 UTC by Jonathan Underwood
Modified: 2017-02-07 04:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-04 14:25:00 UTC


Attachments (Terms of Use)

Description Jonathan Underwood 2012-02-04 23:37:34 UTC
Spec URL: http://fedorapeople.org/~jgu/gerris.spec
SRPM URL: http://fedorapeople.org/~jgu/gfsview-0-0.4.20111003.el6.src.rpm
Description: 

GfsView displays the results of 2D and 3D Gerris simulations.

A brief summary of its main features:

    * Scalar and vector cross-sections.
    * Isosurfaces.
    * Streamlines.
    * User-defined functions.
    * Fast adaptive display (using the multiresolution data
      representation of Gerris).
    * Scriptable.
    * Offline image generation.
    * Quality PostScript, PDF and bitmap outputs.

See http://gfs.sf.net for more information and documentation.


gfsview depends upon gerris, which is submitted for review as BZ 766883

Comment 1 James Hogarth 2015-12-04 03:29:11 UTC
Jon seeing as the blocker had work stopped on it an I right in thinking you have no intention of progressing this one either?

Comment 2 Jonathan Underwood 2015-12-04 13:18:57 UTC
I am afraid that's correct - I don't use this any longer and don't have the time or resources to dedicate to packaging and maintaining it.

Comment 3 James Hogarth 2015-12-04 14:25:00 UTC
Thanks for the update.

Closing as per comment 2


Note You need to log in before you can comment on or make changes to this bug.